> For the complete documentation index, see [llms.txt](https://developers.alephee.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.alephee.com/v2/products/put-methods/update-product-fiscal-information/examples.md).

# Examples

### Request:

{% code overflow="wrap" %}

```bash
curl --location --request GET 'https://api.alephcrm.com/v2/produtcs/fiscalinformation?API_KEY=AAAAAAAA-XXX-XXX-XXX-XXXXXXXXXXXX \
--header 'Content-Type: application/json' \
--header 'Cookie: xxx' \
--data-raw '
[
	{
		"SKU": "XXXX",
		"MeasurementUnit": "un",
		"TaxInformation": {
			"TaxRuleName": "rule",
			"Ncm": "value"
			...
			...
			...
			...
			...
		}
	}
]
‘
```

{% endcode %}

### Response

```json
{
  "Message": 200
}
```
